Bug 675570 - argz_add(3) manpage fix
argz_add(3) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
14
All All
unspecified Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-06 13:11 EST by John Bradshaw
Modified: 2011-02-28 08:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-28 08:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
argz_add(3) patch (369 bytes, patch)
2011-02-06 13:11 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-06 13:11:04 EST
Created attachment 477321 [details]
argz_add(3) patch

Description of problem:
Spelling mistake in argz_add(3)

Version-Release number of selected component (if applicable):
man-pages-2.39-15.el5_4.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 3 argz_add
  
Actual results / Expected results:
See patch
Comment 1 John Bradshaw 2011-02-17 17:53:49 EST
Had a chat with RHEL release manager who asked me to check Fedora.  The Fedora version in man-pages-3.25-1.fc14.noarch includes these changes, please pull the source file from Fedora rather than apply the proposed patch.
Comment 2 John Bradshaw 2011-02-17 17:54:22 EST
Comment on attachment 477321 [details]
argz_add(3) patch

See comment re Fedora
Comment 3 Ivana Varekova 2011-02-28 05:24:32 EST
Moving this bug to Fedora as agreed with the reporter.

Note You need to log in before you can comment on or make changes to this bug.